import request from '@/utils/request'

// 查询年销售目标合并明细详细
export function getAnnualSaleMergeDetails(parentId) {
  return request({
    url: '/goal_management/annualSaleMergeDetails/parent/' + parentId,
    method: 'get'
  })
}

// 删除年销售目标合并明细
export function delAnnualSaleMergeDetails(id) {
  return request({
    url: '/goal_management/annualSaleMergeDetails/' + id,
    method: 'delete'
  })
}

// 年销售目标合并明细
export function mergeAnnualSaleMergeDetails(data) {
  return request({
    url: '/goal_management/annualSaleGoalMerge/merge',
    method: 'post',
    data: data
  })
}
